can't use the mouse to scroll in rich url bar autocomplete results, clicking on the thumb closes the popup
can't use the mouse to scroll in rich url bar autocomplete results, clicking on the thumb closes the popup

I think this was my port of bug #257722 (No visual feedback when clicking on scrollbarbutton in autocomplete popups (no depressed state) in bug #399664 that is the cause.

note, however, than things work on windows.